On Jun 13, 2010, at 3:49 AM, Billy Guthrie wrote:

> RFC3849  specifically states it is reserved for Documentation (Not that 
> one can't use it);

TEST-NET from RFC3330 is reserved for documentation; that's precisely why it's 
normally used for S/RTBH, because practically *nobody* uses it for addressing 
even within private networks.

> however, in my opinion it makes more sense to use a prefix from from fc00::/7 
> (RFC4193)


Which is more or less a rough analogue to RFC1918, which ensures that folks 
will in fact be using it for addressing within private networks by its very 
nature.  And therefore isn't really suitable for such an esoteric, 
'behind-the-curtains' type of application, IMHO.

-----------------------------------------------------------------------
Roland Dobbins <[email protected]> // <http://www.arbornetworks.com>

    Injustice is relatively easy to bear; what stings is justice.

                        -- H.L. Mencken




_______________________________________________
cisco-nsp mailing list  [email protected]
https://puck.nether.net/mailman/listinfo/cisco-nsp
archive at http://puck.nether.net/pipermail/cisco-nsp/

Reply via email to